.newsletter-submit .description {
	display: none;
}
.box.newsletter-submit {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d21b1f+0,c40d11+30,a20104+58,7b0103+100 */
	background: #d21b1f; /* Old browsers */
	background: -moz-linear-gradient(top, #d21b1f 0%, #c40d11 30%, #a20104 58%, #7b0103 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d21b1f), color-stop(30%, #c40d11), color-stop(58%, #a20104), color-stop(100%, #7b0103)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d21b1f 0%, #c40d11 30%, #a20104 58%, #7b0103 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d21b1f 0%, #c40d11 30%, #a20104 58%, #7b0103 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d21b1f 0%, #c40d11 30%, #a20104 58%, #7b0103 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d21b1f 0%, #c40d11 30%, #a20104 58%, #7b0103 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d21b1f', endColorstr='#7b0103', GradientType=0 ); /* IE6-9 */
	overflow: hidden;
}
.newlestter-message {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 9999;
}
.box.newsletter-submit .block_content {
    float: right;
    width: 56%;
}
/*.box.newsletter-submit span.box-heading::after {
    border-bottom: 26px solid transparent;
    border-left: 33px solid #cf0006;
    border-top: 26px solid transparent;
    content: "";
    display: block;
    float: left;
    left: 160px;
    margin-bottom: 0;
    position: absolute;
    top: 0;
	width: 150px;
}*/
.box.newsletter-submit span.box-heading {
    background: url("../image/nw.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: block;
    height: 90px !important;
    margin-bottom: 0 !important;
    text-indent: -999px;
    cursor: pointer;
	width: 37%;
	float:left;
}